<?xml version="1.0" ?>
<XML_DIZ_INFO>
<MASTER_PAD_VERSION_INFO>
    <MASTER_PAD_VERSION>1.15</MASTER_PAD_VERSION>
    <MASTER_PAD_INFO>Portable Application Description, or PAD for short, is a data set that is used by shareware authors to disseminate information to anyone interested in their software products. To find out more go to http://www.asp-shareware.org/pad</MASTER_PAD_INFO>
</MASTER_PAD_VERSION_INFO>
<Company_Info>
        <Company_Name>XemiComputers Ltd.</Company_Name>
        <Address_1>205 Chr. Hadjipavlou Str.</Address_1>
        <Address_2>Loulupis Court, 4. floor</Address_2>
        <City_Town>Limassol</City_Town>
        <State_Province />
        <Zip_Postal_Code>3310</Zip_Postal_Code>
        <Country>Cyprus</Country>
        <Company_WebSite_URL>http://www.xemico.com/</Company_WebSite_URL>
<Contact_Info>
        <Author_First_Name>XemiComputers</Author_First_Name>
        <Author_Last_Name>Ltd.</Author_Last_Name>
        <Author_Email>info@xemico.com</Author_Email>
        <Contact_First_Name>Vlada</Contact_First_Name>
        <Contact_Last_Name>Krstonosic</Contact_Last_Name>
        <Contact_Email>info@xemico.com</Contact_Email>
    </Contact_Info>
<Support_Info>
        <Sales_Email>info@xemico.com</Sales_Email>
        <Support_Email>info@xemico.com</Support_Email>
        <General_Email>info@xemico.com</General_Email>
        <Sales_Phone />
        <Support_Phone />
        <General_Phone>+357 25 745 077</General_Phone>
        <Fax_Phone>+357 25 340 513</Fax_Phone>
    </Support_Info>
</Company_Info>
<Program_Info>
        <Program_Name>Audio Notes Recorder</Program_Name>
        <Program_Version>5.2</Program_Version>
        <Program_Release_Month>04</Program_Release_Month>
        <Program_Release_Day>29</Program_Release_Day>
        <Program_Release_Year>2004</Program_Release_Year>
        <Program_Cost_Dollars>19.90</Program_Cost_Dollars>
        <Program_Cost_Other_Code />
        <Program_Cost_Other />
        <Program_Type>Shareware</Program_Type>
        <Program_Release_Status>Minor Update</Program_Release_Status>
        <Program_Install_Support>Install and Uninstall</Program_Install_Support>
        <Program_OS_Support>Win95,Win98,WinME,WinNT 4.x,WinXP,Windows2000</Program_OS_Support>
        <Program_Language>English</Program_Language>
<File_Info>
        <Filename_Versioned>anr52.zip</Filename_Versioned>
        <Filename_Previous>anr50.zip</Filename_Previous>
        <Filename_Generic>anr.zip</Filename_Generic>
        <Filename_Long>anr.zip</Filename_Long>
        <File_Size_Bytes>3651222</File_Size_Bytes>
        <File_Size_K>3566</File_Size_K>
        <File_Size_MB>3.57</File_Size_MB>
    </File_Info>
<Expire_Info>
        <Has_Expire_Info>Y</Has_Expire_Info>
        <Expire_Count>42</Expire_Count>
        <Expire_Based_On>Days</Expire_Based_On>
        <Expire_Other_Info />
        <Expire_Month />
        <Expire_Day />
        <Expire_Year />
    </Expire_Info>
        <Program_Change_Info>Version 5.2 brings transcription playback mode and an option for changing temporary folder location.</Program_Change_Info>
        <Program_Specific_Category>Audio</Program_Specific_Category>
        <Program_Categories>Voice Notes; Audio Tools; Multimedia</Program_Categories>
        <Program_System_Requirements>Sound card</Program_System_Requirements>
        <Includes_JAVA_VM>N</Includes_JAVA_VM>
        <Includes_VB_Runtime>N</Includes_VB_Runtime>
        <Includes_DirectX>N</Includes_DirectX>
</Program_Info>
<Program_Descriptions>
<English>
        <Keywords>Audio Notes Recorder, voice, notes, wav, mp3, ogg, Vorbis, sound, recording, editing, editor, microphone, transcription, transcribe, xemico, audio recorder, sound recorder, voice recorder, voice recording, audio recording, sound recording,</Keywords>
        <Char_Desc_45>Record voice notes with this posh recorder.</Char_Desc_45>
        <Char_Desc_80>Record voice notes with this posh recorder.</Char_Desc_80>
        <Char_Desc_250>This voice notes program records from microphone and all other sound sources. Its key features include voice operated recording, transcription playback, analog/digital operating modes, export to MP3/WAV/OGG/EXE, changeable skin and message editor.</Char_Desc_250>
        <Char_Desc_450>This voice notes program records from microphone and all other sound sources. Its key features include voice operated recording, transcription playback, analog/digital operating modes, export to MP3/WAV/OGG/EXE, changeable skin and message editor.</Char_Desc_450>
        <Char_Desc_2000>This easy to use voice notes program records from microphone and all other sound sources you have with your sound card. There are three microphone modes to choose from: normal, spy and voice operated recording. The program also has two operating modes, digital and analog. In digital mode a cassette file consists of several recorded messages and each click on Record button creates a new message, while in analog mode a cassette file represents one continual rewritable message. Other key features include transcription playback mode, export to WAV, MP3, OGG Vorbis or EXE, message editor for making cut-outs, sending as email attachment, changeable skin, Exact Time Positioner (ETP) bar for quick and precise positioning within a message, endless loop playback, mouse wheel support and a selection of keyboard shortcuts with the most important controls available in off-focus mode and accessible while working in other programs.</Char_Desc_2000>
</English>
</Program_Descriptions>
<Web_Info>
<Application_URLs>
        <Application_Info_URL>http://www.xemico.com/anr/index.html</Application_Info_URL>
        <Application_Order_URL>https://www.regsoft.net/regsoft/vieworderpage.php3?productid=32409</Application_Order_URL>
        <Application_Screenshot_URL>http://www.xemico.com/anr/anrshotfull.gif</Application_Screenshot_URL>
        <Application_Icon_URL>http://www.xemico.com/logo1.gif</Application_Icon_URL>
        <Application_XML_File_URL>http://www.xemico.com/pad/anr.xml</Application_XML_File_URL>
    </Application_URLs>
<Download_URLs>
        <Primary_Download_URL>http://www.xemico.com/anr/anr.zip</Primary_Download_URL>
        <Secondary_Download_URL>ftp://ftp.xemico.com/pub/anr.zip</Secondary_Download_URL>
        <Additional_Download_URL_1>http://www.krstdesign.com/xemico/anr.zip</Additional_Download_URL_1>
        <Additional_Download_URL_2 />
    </Download_URLs>
</Web_Info>
<Permissions>
        <Distribution_Permissions>Provided that you verify that you are distributing the Shareware version 
you are hereby licenced to make as many copies of the Shareware version 
of this software and documentation as you wish; give exact copies of the 
original Shareware version to anyone; and distribute the Shareware version 
of the software and documentation in its unmodified form via electronic means. 
There is no charge for any of the above.</Distribution_Permissions>
        <EULA />
</Permissions>
<ASP>
    <ASP_FORM>Y</ASP_FORM>
    <ASP_Member>Y</ASP_Member>
    <ASP_Member_Number>03864</ASP_Member_Number>
</ASP>
<ESC>
    <ESC_FORM>Y</ESC_FORM>
    <ESC_Member>Y</ESC_Member>
    <ESC_Member_Number>00405</ESC_Member_Number>
</ESC>
<MSN>
    <MSN_FORM>Y</MSN_FORM>
    <MSN_IS_32bit>Y</MSN_IS_32bit>
</MSN>
<Simtel>
    <Simtel_Agent />
    <Simtel_FORM>Y</Simtel_FORM>
    <Simtel_DOS_Category>Select - MS-DOS Platform (blank)</Simtel_DOS_Category>
    <Simtel_Platform>win95 - Win95/Win98/WinME</Simtel_Platform>
    <Simtel_Category>Music/Audio - sndcapt Sound Capturing and Recording Utilities</Simtel_Category>
    <SIMTEL_FORM_VER>1.6 11/26/2002</SIMTEL_FORM_VER>
</Simtel>
</XML_DIZ_INFO>
